@font-face {
    font-family: 'fbcaligraph_regularregular';
    src: url('fbcaligraph-regular-webfont.eot');
    src: url('fbcaligraph-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fbcaligraph-regular-webfont.woff') format('woff'),
         url('fbcaligraph-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


#nav{
	list-style: none;  
	z-index:0;
	display:inline;
	padding:0px;
	width:100%;
	font-family: 'fbcaligraph_regularregular';
	height:81px; 
}

#nav li {    
    float:right;
    display:block;
	color:#c1974a;
	position:relative;
	font-family: 'fbcaligraph_regularregular';
	height:81px; 
	
}



#nav li.top {    
    height:81px; 
	color:#c1974a;
	font-family: 'fbcaligraph_regularregular';
	behavior: url(/PIE.php);

}

#nav li.top div.top_li{
	position:absolute;
	height:5px;
	background: #cacbb6;
	width:100%;
	top:0px;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	z-index:1000;
	behavior: url(/PIE.php);
} 







#nav a, a.tab {
    text-decoration:none; 
    display:block;
	font-size:16px;
    margin:0 6px; 
	color:#605e5e;
	height: 1px;
	line-height: 120px;
	 font-family: 'fbcaligraph_regularregular';
	text-align:center;
	position:relative;
	z-index:1111;
}


#nav li.tabSelected a, #nav a:hover, a.tab_selected {
    text-decoration:none; 
    
	color:#ffffff;
	text-align:center;
	margin:0 6px !important; 
	top:0 !important; 
	position:relative;
}

#nav li.tabSelected a{
		
}

#nav li.tabSelected  {
	height:81px;
	background: #6a6757;
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	behavior: url(/PIE.php);
}
#nav li.tabSelected  a{
	color:white;
}
#nav li.tabSelected  div.top_li{
	color:white;
	height:5px;
	background-color:#6A6757;
	behavior: url(/PIE.php);
}

